* {
margin:0;
padding:0;
vertical-align:top;
outline:0;
border:0;
font-size:100%;
font-family:arial;
}

#main {
width:900px;
margin:0px auto;
}

#clear {
clear:both;
}

#header-right {
float:right;
margin:15px 4px 0px 0px;
}

#header-right img {
border:none;
clear:both;
}

#header-right ul {
display:block;
list-style-type:none;
padding-top:5px;
}

#header-right ul li {
background: url('images/menu_li.png') no-repeat;
height:26px;
width:105px;
float:right;
margin-left:16px;
text-align:center;
padding-top:5px;
cursor:pointer;
}

#header-right ul li a , #header-right ul li a:visited {
color:#000;
font-size:13px;
font-weight:bold;
text-decoration:none;
}

#logo h1 {
background: url('images/logo.png') no-repeat;
height:99px;
width:334px;
float:left;
margin:30px 0px 0px 50px;
}

#logo h1 a {
height:99px;
width:334px;
display:block;
}

#logo h1 span {
display:none;
}

#menu {
background: url('images/menu_bg.png') no-repeat;
height:29px;
width:852px;
float:right;
margin:7px auto;
}

#menu ul {
list-style-type:none;
}

#menu ul li {
background: transparent url('images/menu_breaker.png') no-repeat left center;
height:24px;
width:142px;
float:right;
text-align:center;
padding-top:0px;
margin-top:5px;
}

#menu ul li a , #menu ul li a:visited {
color:#000;
font-size:13px;
font-weight:bold;
text-decoration:none;
}

#goRight {
float:left;
margin:5px 0px 0px 45px;
width:473px;
}

#top_title {
background: url('images/top_title.png') no-repeat;
height:27px;
width:448px;
color:#CC3131;
font-weight:bold;
font-size:13px;
float:right;
padding:8px 25px 0px 0px;
margin-bottom:7px;
}

#static {
color:#CC3131;
font-weight:bold;
font-size:13px;
float:right;
margin:3px 10px 3px 0px;
}

.status {
background: url('images/status_bg.png') no-repeat;
height:88px;
width:473px;
float:right; 
margin:0px 0px 5px 0px;
}

.status_num {
background: url('images/status_num.png') no-repeat;
height:28px;
width:31px;
float:right;
text-align:center;
color:#000;
font-weight:bold;
margin:10px;
padding-top:3px;
}

.status p {
font-size:13px;
height:30px;
width:380px;
float:right;
padding:9px;
line-height:155%;
margin-bottom:10px;
}

.status .sender {
font-weight:bold;
font-size:13px;
display:block;
float:right;
padding-right:10px;
}

a.like {
background: url('images/like.png') no-repeat;
height:26px;
width:89px;
float:right;
display:block;
margin:-4px 40px 0px 5px;
}

a.share {
background: url('images/share.png') no-repeat;
height:18px;
width:111px;
float:right;
display:block;
}

#goLeft {
float:right;
margin:7px 0px 20px 0px;
}

#facebookGroup {
margin:20px 0px 10px 0px;
width:336px;
text-align:right;
}

a#addstatus {
background: url('images/addstatus.png') no-repeat;
height:50px;
width:325px;
display:block;
margin-bottom:7px;
}

a#reportstatus {
background: url('images/reportstatus.png') no-repeat;
height:50px;
width:325px;
display:block;
}

img#side {
margin-right:10px;
}

#info {
height:52px;
width:900px;
clear:both;
float:right;
margin-top:20px;
font-size:13px;
padding:3px 0px 0px 0px;
margin-bottom:5px;
margin-right:-20px;
}

#right {
float:right;
font-size:13px;
font-weight:bold;
display:block;
margin-top:4px;
}

#left {
float:left;
font-size:13px;
font-weight:bold;
display:block;
margin:4px 0px 5px 60px;
}

#left a , #left a:visited {
color:#000;
}

/* AddStatus */
#form input[type=text] {
background: url('images/input-text.png') no-repeat;
height:30px;
width:120px;
border:none;
margin-top:-4px;
text-align:center;
font-family:arial;
}

#form select {
height:25px;
width:118px;
font-family:arial;
border:2px solid #dcdcdc;
-border-radius:3px;
-moz-border-radius:3px;
}

#form textarea {
margin-bottom:10px;
width:179px;
border:2px solid #dcdcdc;
-border-radius:3px;
-moz-border-radius:3px;
-webkit-border-radius:3px;
}

#form input[type=submit] {
height:20px;
width:120px;
backgroud:#dcdcdc;
cursor:pointer;
border:2px solid #ececec;
-border-radius:3px;
-moz-border-radius:3px;
-webkit-border-radius:3px;
font-weight:bold;
}

#FormResult {
font-weight:bold;
margin-top:4px;
}

ul#pages {
list-style-type:none;
}

ul#pages li {
background: url('images/page.png') no-repeat;
height:29px;
width:34px;
float:right;
text-align:center;
padding-top:5px;
margin-left:4px;
}

ul#pages li.selected {
background: url('images/page_selected.png') no-repeat;
height:29px;
width:34px;
float:right;
text-align:center;
}

ul#pages li.selected a , ul#pages li.selected a:visited {
color:#fff;
}

ul#pages li a , ul#pages li a:visited {
color:#000;
text-decoration:none;
font-weight:bold;
font-size:15px;
}

#contact input[type=text] {
height:23px;
width:245px;
border:1px solid #dcdcdc;
margin:-3px 4px 10px 0px;
padding-right:5px;
}

#contact textarea {
height:75px;
width:318px;
border:1px solid #dcdcdc;
margin-bottom:5px;
resize:none;
padding:5px 5px 0px 0px;
}

#contact input[type=submit] {
height:23px;
width:85px;
background:#C20808;
border:2px solid #C20808;
border-radius:4px;
-moz-border-radius:4px;
-webkit-border-radius:4px;
color:#fff;
font-weight:bold;
float:left;
cursor:pointer;
}

#contact input[type=text]:focus , #contact textarea:focus {
color:#5d5d5d;
font-weight:bold;
}